{
  "id": 5628078,
  "name": "Rudolf Fischer, complainant, v. Edwin N. Edlund et al., defendants; Rena A. Evensen and Ella E. Emrath, appellants, v. William H. Mellin, appellee",
  "name_abbreviation": "Fischer v. Edlund",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,709",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 320,
    "ocr_confidence": 0.512,
    "sha256": "6decd0efc1d5f37c8c3b62df73af61222dc0eddcc8cb4bee16a8e6bb82dc0a3b",
    "simhash": "1:6725766ae8a74ca0",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rudolf Fischer, complainant, v. Edwin N. Edlund et al., defendants. Rena A. Evensen and Ella E. Emrath, appellants, v. William H. Mellin, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "DeWitt B. Bayer, for appellants. McCarthy & Toomey, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rudolf Fischer, complainant, v. Edwin N. Edlund et al., defendants. Rena A. Evensen and Ella E. Emrath, appellants, v. William H. Mellin, appellee.\nGen. No. 36,709.\nOpinion filed December 29, 1933.\nDeWitt B. Bayer, for appellants. McCarthy & Toomey, for appellee."
  },
  "file_name": "0617-02",
  "first_page_order": 677,
  "last_page_order": 677
}
